# Page Not Found

The URL `api-and-database/api-docs/resources-and-references/unsupported-artifact-types` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Unsupported Artifact Types](https://help.claritylims.illumina.com/api-and-database/api-docs/application-examples/resources-and-references/unsupported-artifact-types.md)
- [Unsupported Process Types](https://help.claritylims.illumina.com/api-and-database/api-docs/application-examples/resources-and-references/unsupported-process-types.md)
- [Resources and References](https://help.claritylims.illumina.com/api-and-database/api-docs/application-examples/resources-and-references.md)
- [Transitioning Output Artifacts into the Next Step](https://help.claritylims.illumina.com/api-and-database/api-docs/tips-and-tricks/transitioning-output-artifacts-into-the-next-step.md)
- [Suggested Reading](https://help.claritylims.illumina.com/api-and-database/api-docs/application-examples/resources-and-references/suggested-reading.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://help.claritylims.illumina.com/api-and-database/api-docs/application-examples/resources-and-references/unsupported-artifact-types.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://help.claritylims.illumina.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://help.claritylims.illumina.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/api-and-database/api-docs/application-examples/resources-and-references/unsupported-artifact-types.md`).

You may also use `Accept: text/markdown` header for content negotiation.
